<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../game/jeu.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Memory</title>
</head>
<body>
        <div class="container-fluid">
            <div class= "row d-flex justify-content-center">
                <header class="col-lg-12 text-center"> 
                </header>
                <a href="jeu1.html"><button  id="btn2" type="submit">Start</button></a>
            </div>
        </div>
</body>
</html>